import flet as ft

class SubscriptionsPage:
    def __init__(self, page: ft.Page):
        self.page = page

    def build(self):
        return ft.Container(
            content=ft.Column(
                [
                    
                ]
            )
        )